
Redmine - Feature #7118

Possibility to allow users to copy a project

2010-12-16 13:44 - Rene Lanteigne

Status: Closed Start date: 2010-12-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Presently the only responsability that can copy a project is the administrator, which seems illogical. This right should be morely be

given to a project manager. However since Redmine is very flexible concerning the rights that can be provided to any custom

responsability, I suppose that the right to copy a project should be manage the same way that the right to create a new one.

René Lanteigne

Related issues:

Is duplicate of Redmine - Feature #4687: Add copy project permission New 2010-01-29

History

#1 - 2010-12-16 15:52 - Daniel Herrera

Please check a very related issue (#7100).

#2 - 2017-02-22 21:13 - Mischa The Evil

- Related to deleted (Feature #7100: non admin closing/freeze (archive) and reopen projects)

#3 - 2017-02-22 21:14 - Mischa The Evil

- Is duplicate of Feature #4687: Add copy project permission added

#4 - 2017-02-22 21:14 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Daniel Herrera wrote:

Please check a very related issue (#7100).

 #7100 is not related. Instead, this issue duplicates #4687. I'll fix the relations and close this issue as such.
